{% set CodiceModulo = "DOM_ISCR_INFANZIA" %}
{% set Urn = "document:c_c357:scuola.infanzia;domanda.iscrizione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"CIM-ACC-CER",
		"urn":"document:s_italia:generale;capacita.deambulazione.impedita.sensibilmente.ridotta;certificato.medico",
		"descrizione_tabella_allegati":"copia del certificato medico",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"copia certificato medico",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Dichiara3.checked()",
		"dynamic_check":"#Dichiara3.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione alla scuola dell'infanzia comunale"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|16/04/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione alla scuola dell'infanzia comunale {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="4">
 {{ utils.firma() }}
</globo_fondo_pagina>

<!-- riferimenti per Segnatura -->
<input id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" type="hidden" value="14141"/>
<input id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" type="hidden" value="20/04/2022"/>



{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - iscrizione scuola infanzia comunale'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di iscrizione alla scuola dell'infanzia comunale
</h1>

{{ utils_scolastici.anno_scolastico() }}

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Ruolo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Ruolo" name="Tassonomia_Ruolo" label="Ruolo" mandatory="true"></div>
        <input id="Tassonomia_Ruolo1" name="Tassonomia_Ruolo" type="radio" value="1" />
      </td>
      <td>
        <p>
          madre
        </p>
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_Ruolo2" name="Tassonomia_Ruolo" type="radio" value="2" />
        </td>
        <td>
          <p>
            padre
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_Ruolo3" name="Tassonomia_Ruolo" type="radio" value="3" />
        </td>
        <td>
          <p>
            tutore legale
          </p>
        </td>
      </tr>
  </tbody>
</table>


<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", '<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="checkbox" /> ulteriore genitore o tutore', "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
            in qualità di
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Ruolo
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <div id="Tassonomia_Ruolo22" name="Tassonomia_Ruolo22" label="Ruolo22" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()"></div>
          <input id="Tassonomia_Ruolo221" name="Tassonomia_Ruolo22" type="radio" value="1" />
        </td>
        <td>
          <p>
            madre
          </p>
        </td>
      </tr>
      <tr>
          <td style="vertical-align: top; width: 4%;">
            <input id="Tassonomia_Ruolo222" name="Tassonomia_Ruolo22" type="radio" value="2" />
          </td>
          <td>
            <p>
              padre
            </p>
          </td>
        </tr>
        <tr>
          <td style="vertical-align: top; width: 4%;">
            <input id="Tassonomia_Ruolo223" name="Tassonomia_Ruolo22" type="radio" value="3" />
          </td>
          <td>
            <p>
              tutore legale
            </p>
          </td>
        </tr>
    </tbody>
  </table>
 <globo_salto_pagina></globo_salto_pagina>
  <h3 class="Modulo">
    CHIEDE
  </h3>

  <table class="Modulo" style="border: 0px;">
    <tbody>    
      <tr style="border-bottom: 0px;">
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="16">
          <input id="Chiede" name="Chiede" type="checkbox" value="SI" dynamic_check="true" checked="checked" />
        </td>
        <td colspan="10">
          <p>
            l’iscrizione alla scuola dell’infanzia comunale del minore
          </p>
        </td>
      </tr>
	  <tr class="Rigaintestazioneridotta">
        <td colspan="10">
          <p class="Labelcella">
            Scuola
          </p>
        </td>
      </tr>
      <tr>
        <td colspan="10" style="vertical-align: top; width: 4%; background-color: white;">
          <div id="Tassonomia_Scuola" name="Tassonomia_Scuola" label="Scuola" mandatory="true"></div>
          <input id="Tassonomia_Scuola1" name="Tassonomia_Scuola" type="radio" value="1" />
          Torconca
        </td>
      </tr>
      <tr>
        <td colspan="10" style="vertical-align: top; width: 4%; background-color: white;">
          <input id="Tassonomia_Scuola2" name="Tassonomia_Scuola" type="radio" value="2" />
            Ventena
        </td>
      </tr> 
      <input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
      <input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
      {{ anagrafica.persona_fisica_indentata("AventeTitolo", "Il sottoscritto","true", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "display:none") }}    
      <tr class="Rigaintestazioneridotta">
        <td colspan="10">
          <p class="Labelcella">
            Proveniente da
          </p>
        </td>
      </tr>
      <tr>
        <td colspan="10" style="vertical-align: top; width: 4%; background-color: white;">
          <div id="Tassonomia_Provenienza" name="Tassonomia_Provenienza" label="Proveniente da" mandatory="true"></div>
          <input id="Tassonomia_Provenienza1" name="Tassonomia_Provenienza" type="radio" value="1" />
          nido d'infanzia
        </td>
      </tr>
      <tr>
        <td colspan="10" style="vertical-align: top; width: 4%; background-color: white;">
          <input id="Tassonomia_Provenienza2" name="Tassonomia_Provenienza" type="radio" value="2" />
            spazio giochi
        </td>
      </tr>
      <tr>
        <td colspan="10" style="vertical-align: top; width: 4%; background-color: white;">
          <input id="Tassonomia_Provenienza3" name="Tassonomia_Provenienza" type="radio" value="3" />
            nessun centro di accudimento <span style="font-size: 70%;"><i>(prima iscrizione)</i></span>
        </td>
      </tr>
      <tr>
        <td colspan="10" style="vertical-align: top; width: 4%; background-color: white;">
          <input id="Tassonomia_Provenienza4" name="Tassonomia_Provenienza" type="radio" value="4" />
            altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_Altro" name="Parametri_Altro" style="width: 70%;" label="Altro" mandatory_enabled="#Tassonomia_Provenienza4.checked()" />
        </td>
      </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; border-bottom: 0px; background-color: white;" rowspan="5">
        <input id="Chiede2" name="Chiede2" type="checkbox" value="SI" />
      </td>
      <td colspan="4">
        l’applicazione del 15% di sconto sulla retta in quanto fratello o sorella di un altro minore 
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2" style="width: 50%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td colspan="2" style="width: 50%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Chiede2.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_NomeParente" name="Parametri_NomeParente" style="width: 100%;" label="Nome" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_CognomeParente" name="Parametri_CognomeParente" style="width: 100%;" label="Cognome" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di nascita
        </p>
      </td>
      <td style="width: 10%;">
        <p class="Labelcella">
          Sesso (M/F)
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Cittadinanza
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Luogo di nascita
        </p>
      </td>
    </tr>
    <tr style="border-bottom: 0px;" mandatory_enabled="#Chiede2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_DataNascitaParente" name="Parametri_DataNascitaParente" style="width: 100%;" label="Data di nascita" format="date" />
      </td>
      <td>
        <select class="inputNormal" id="SessoParente" name="SessoParente" style="width:100%; " label="Sesso">
            <option value=""></option>
            <option value="M">M</option>
            <option value="F">F</option>
          </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CittadinanzaParente" name="Parametri_CittadinanzaParente" style="width: 100%;" label="Cittadinanza" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_LuogoNascitaParente" name="Parametri_LuogoNascitaParente" style="width: 100%;" label="Luogo di nascita" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top: -1px;">
  <tbody>
    <tr style="border-top:0px;">
        <td style="vertical-align: top; width: 4%; border-top: 0px; background-color: white;" rowspan="7">
          
        </td>
        <td colspan="2">
          <p>
            iscritto alla scuola comunale/statale/maestre pie
          </p>
        </td>
      </tr>
    <tr class="Rigaintestazioneridotta" style="border-top:0px;">
        <td colspan="2">
          <p class="Labelcella">
            Tipo scuola
          </p>
        </td>
      </tr>
    <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;">
          <div id="Tassonomia_TipoScuola" name="Tassonomia_TipoScuola" label="Tipo scuola" mandatory_enabled="#Chiede2.checked()"></div>
          <input id="Tassonomia_TipoScuola1" name="Tassonomia_TipoScuola" type="radio" value="1" />
        </td>
        <td style="background-color: white;">
          nido d'infanzia
        </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;">
            <input id="Tassonomia_TipoScuola2" name="Tassonomia_TipoScuola" type="radio" value="2" />
        </td>
        <td  style="background-color: white;">
          <p>
            spazio giochi/accoglienza
          </p>
        </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
          <input id="Tassonomia_TipoScuola3" name="Tassonomia_TipoScuola" type="radio" value="3" />
        </td>
        <td colspan="2" style="background-color: white;">
          <p>
              scuola dell’infanzia comunale, statale o parificata
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Nome scuola
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_TipoScuola3.checked()">
        <td style="background-color: white;">
          <input class="inputNormal" id="Parametri_NomeScuola3" name="Parametri_NomeScuola3" style="width: 100%;" label="Nome scuola" />
        </td>
      </tr>
  </tbody>
</table>
  
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Chiede3" name="Chiede3" type="checkbox" value="SI" />
      </td>
      <td colspan="10">
        <p>
            di non avvalersi dell’insegnamento della religione cattolica
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="15" >
        <input id="Chiede4" name="Chiede4" type="checkbox" value="SI" />
      </td>
      <td colspan="10">
        <p>
            di usufruire della possibilità di ingresso anticipato nella fascia oraria dalle 8:00 alle 8:30 in quanto tutti gli interessati sono impegnati nel lavoro dopo tali orari
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="7">
        <input id="Occupazione" name="Occupazione" type="checkbox" value="SI" enabled="#Chiede4.checked()" dynamic_check="#Chiede4.checked()" />
      </td>
      <td colspan="9">
        <p>
           occupazione del richiedente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Professione
        </p>
      </td>
    </tr>
    <tr>
        <td colspan="9">
            <input class="inputNormal" id="Parametri_Professione" name="Parametri_Professione" style="width: 100%;" label="Professione" mandatory_enabled="#Occupazione.checked()"/>
        </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipologia contratto
        </p>
      </td>
      <td colspan="3">
        <p class="Labelcella">
          Orario inizio
        </p>
      </td>
      <td colspan="4">
        <p class="Labelcella">
          Orario fine
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Occupazione.checked()">
      <td colspan="2">
        <select name="TipoContratto" id="TipoContratto" style="width: 100%;">
            <option value=""></option>
            <option value="PART-TIME">PART-TIME</option>
            <option value="FULL-TIME">FULL-TIME</option>
            <option value="STAGIONALE">STAGIONALE</option>
        </select>
      </td>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_OraInizio" name="Parametri_OraInizio" style="width: 100%;" label="Orario inizio" format="time" />
      </td>
      <td colspan="4">
        <input class="inputNormal" id="Parametri_OraFine" name="Parametri_OraFine" style="width: 100%;" label="Orario fine" format="time" />
      </td>
    </tr>
        {{ immobili.immobile_toponomastica_senzavalidazione_indentato(prefix="Immobile1", mandatory_enabled="#Occupazione.checked()", label="") }}
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="7">
        <input id="Occupazione2" name="Occupazione2" type="checkbox" value="SI" enabled="#Chiede4.checked()" />
      </td>
      <td colspan="9">
        <p>
          occupazione dell'ulteriore genitore o tutore
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Professione
        </p>
      </td>
    </tr>
    <tr>
        <td colspan="9">
            <input class="inputNormal" id="Parametri_Professione2" name="Parametri_Professione2" style="width: 100%;" label="Professione" mandatory_enabled="#Occupazione2.checked()"/>
        </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipologia contratto
        </p>
      </td>
      <td colspan="3">
        <p class="Labelcella">
          Orario inizio
        </p>
      </td>
      <td colspan="4">
        <p class="Labelcella">
          Orario fine
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Occupazione2.checked()">
      <td colspan="2">
        <select name="TipoContratto2" id="TipoContratto2" style="width: 100%;">
            <option value=""></option>
            <option value="PART-TIME">PART-TIME</option>
            <option value="FULL-TIME">FULL-TIME</option>
            <option value="STAGIONALE">STAGIONALE</option>
        </select>
      </td>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_OraInizio2" name="Parametri_OraInizio2" style="width: 100%;" label="Orario inizio" format="time" />
      </td>
      <td colspan="4">
        <input class="inputNormal" id="Parametri_OraFine2" name="Parametri_OraFine2" style="width: 100%;" label="Orario fine" format="time" />
      </td>
    </tr>
        {{ immobili.immobile_toponomastica_senzavalidazione_indentato(prefix="Immobile2", mandatory_enabled="#Occupazione2.checked()", label="") }}
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;border: 0px;" rowspan="2">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" />
      </td>
      <td style="border:0px;">
        <p>
          che il minore è seguito dai servizi AUSL per patologia o altre problematiche certificate
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione" style="border:0px;">
      <td>
        <p class="Labeltabella">
          pertanto allega certificato medico
        </p>
      </td>
    </tr>
  </tbody>
</table>

{{ utils_scolastici.dichiarazione_miur() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [                
                "che il minore è stato sottoposto alle vaccinazioni obbligatorie, ai sensi e per gli effetti del D.Lgs 7.6.2017 n. 73 convertito con modificazioni dalla L. 119 del 31.07.2017" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>


<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="9">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;" colspan="5">
        <p>
          che il proprio nucleo famigliare anagrafico è composto da
        </p>
      </td>
    </tr>
    {% set num=8 %}
{% set campi=[
  {
  "titolo":"Cognome",
  "label":"Cognome",
  "id":"Parametri_Cognome8",
  "format":"",
  "carattere_speciale":""
  },  
    {
    "titolo":"Nome",
    "label":"Nome",
    "id":"Parametri_Nome8",
    "format":"",
    "carattere_speciale":""
    },  
      {
      "titolo":"Data di nascita",
      "label":"Data di nascita",
      "id":"Parametri_DataNascita8",
      "format":"date",
      "carattere_speciale":""
      },  
        {
        "titolo":"Luogo di nascita",
        "label":"Luogo di nascita",
        "id":"Parametri_LuogoNascita8",
        "format":"",
        "carattere_speciale":""
        },  
          {
          "titolo":"Grado di parentela",
          "label":"Grado di parentela",
          "id":"Parametri_GradoParentela8",
          "format":"",
          "carattere_speciale":""
          },  
]%}  
    {% for i in range(1, num) %}
      {% if loop.first %}  
          <tr class="Rigaintestazioneridotta" style="border:0px;">
            {% for campo in campi %}
              <td>
              <p class="Labelcella">
                {{ campo["titolo"] }}
              </p>
            </td>  
            {% endfor %}            
          </tr>        
      {% endif %}
    {% if loop.first %}<tr mandatory="true" style="border:0px;"> {% else %}<tr style="border:0px;">{% endif %}
       {% for campo in campi %}
          <td>
            {% if campo["carattere_speciale"]!=''%}<p>{% endif %}              
              <input style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"/>
            {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
          </td>      
        {% endfor %}  
    </tr>
    {% endfor %}        

  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI"/>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
          che il minore ha
        </p>
      </td>
    </tr>
    <tr style="border: 0px;" class="Rigaintestazioneridotta">
      <td colspan="2" style="width: 50%;">
        <p class="Labelcella">
          Numero fratelli
        </p>
      </td>
      <td colspan="2" style="width: 50%;">
        <p class="Labelcella">
          Scuola frequentata (infanzia o primaria)
        </p>
      </td>
    </tr>
    <tr style="border: 0px;" mandatory_enabled="#Dichiara5.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_NumeroFratelli" name="Parametri_NumeroFratelli" style="width: 100%;" label="Numero fratelli" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_ScuolaFrequentata" name="Parametri_ScuolaFrequentata" style="width: 100%;" label="Scuola frequentata" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "di esser consapevole che l'ammissione del bambino alle scuole indicate è subordinata alla disponibilità di posti",
                "di essere a conoscenza che per i criteri di ammissione si fa riferimento all'art. 8 del Regolamento comunale dei servizi educativi e che è consentita la presentazione della domanda alternativamente alla scuola statale o alla scuola comunale",
                "di impegnarsi a comunicare, entro dieci giorni dalla richiesta, ogni variazione anagrafica, anche di un solo esponente del nucleo familiare" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index+5 }}" name="Dichiara{{ loop.index+5 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>





<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
